安裝了固件版本3.5或更高版本的IMM連接問題Lenovo x86服務器 - Lenovo Support HK